(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    453330,      11238]
NotebookOptionsPosition[    446965,      11119]
NotebookOutlinePosition[    447398,      11136]
CellTagsIndexPosition[    447355,      11133]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Wigner X", "Section",
 CellChangeTimes->{{3.885290682686144*^9, 
  3.8852906881777983`*^9}},ExpressionUUID->"fed6013b-d07c-4f5b-af9a-\
245278ed0272"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"z", "/", "zeta"}], " ", "-", " ", "1", " ", "-", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"zeta", "^", "2"}], "-", " ", 
        RowBox[{"zeta", "/", "z"}]}], ")"}]}]}], "==", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"zeta", "^", "2"}], "+", " ", 
       RowBox[{"zeta", "/", "z"}]}], ")"}]}]}], ",", "zeta"}], "]"}]], "Input",\

 CellLabel->"In[1]:=",ExpressionUUID->"7ef22784-ecab-4de7-b168-151c9777b1c0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"zeta", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{"4", " ", "z"}]]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SuperscriptBox["z", "2"]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}], 
           SuperscriptBox["z", "2"]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"17", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1080"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"1944", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"25569", " ", 
                 SuperscriptBox["z", "12"]}], "-", 
                RowBox[{"9072", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2160", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SuperscriptBox["z", "2"]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}], 
           SuperscriptBox["z", "2"]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"17", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1080"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"1944", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"25569", " ", 
                 SuperscriptBox["z", "12"]}], "-", 
                RowBox[{"9072", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2160", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "8"}], " ", "z"}], "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], "3"], 
              SuperscriptBox["z", "3"]], "+", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                 RowBox[{"4", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  SuperscriptBox["z", "2"]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{"1", "+", 
                  SuperscriptBox["z", "2"]}], 
                 SuperscriptBox["z", "2"]], "+", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"17", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                   RowBox[{"1", "/", "3"}]]}]], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"zeta", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{"4", " ", "z"}]]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SuperscriptBox["z", "2"]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}], 
           SuperscriptBox["z", "2"]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"17", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1080"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"1944", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"25569", " ", 
                 SuperscriptBox["z", "12"]}], "-", 
                RowBox[{"9072", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2160", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SuperscriptBox["z", "2"]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}], 
           SuperscriptBox["z", "2"]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"17", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1080"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"1944", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"25569", " ", 
                 SuperscriptBox["z", "12"]}], "-", 
                RowBox[{"9072", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2160", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "8"}], " ", "z"}], "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], "3"], 
              SuperscriptBox["z", "3"]], "+", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                 RowBox[{"4", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  SuperscriptBox["z", "2"]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{"1", "+", 
                  SuperscriptBox["z", "2"]}], 
                 SuperscriptBox["z", "2"]], "+", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"17", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                   RowBox[{"1", "/", "3"}]]}]], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"zeta", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{"4", " ", "z"}]]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SuperscriptBox["z", "2"]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}], 
           SuperscriptBox["z", "2"]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"17", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1080"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"1944", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"25569", " ", 
                 SuperscriptBox["z", "12"]}], "-", 
                RowBox[{"9072", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2160", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SuperscriptBox["z", "2"]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}], 
           SuperscriptBox["z", "2"]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"17", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1080"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"1944", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"25569", " ", 
                 SuperscriptBox["z", "12"]}], "-", 
                RowBox[{"9072", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2160", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "8"}], " ", "z"}], "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], "3"], 
              SuperscriptBox["z", "3"]], "+", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                 RowBox[{"4", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  SuperscriptBox["z", "2"]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{"1", "+", 
                  SuperscriptBox["z", "2"]}], 
                 SuperscriptBox["z", "2"]], "+", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"17", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                   RowBox[{"1", "/", "3"}]]}]], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"zeta", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{"4", " ", "z"}]]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SuperscriptBox["z", "2"]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}], 
           SuperscriptBox["z", "2"]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"17", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1080"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"1944", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"25569", " ", 
                 SuperscriptBox["z", "12"]}], "-", 
                RowBox[{"9072", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2160", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SuperscriptBox["z", "2"]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{"1", "+", 
            SuperscriptBox["z", "2"]}], 
           SuperscriptBox["z", "2"]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"17", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1080"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"1944", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"25569", " ", 
                 SuperscriptBox["z", "12"]}], "-", 
                RowBox[{"9072", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2160", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "8"}], " ", "z"}], "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], "3"], 
              SuperscriptBox["z", "3"]], "+", 
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                 RowBox[{"4", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "1"}], "-", 
                  SuperscriptBox["z", "2"]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{"1", "+", 
                  SuperscriptBox["z", "2"]}], 
                 SuperscriptBox["z", "2"]], "+", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"17", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                   RowBox[{"1", "/", "3"}]]}]], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8852875452768383`*^9, 3.889622336158416*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"31e2e679-adfa-4cea-b66c-3e58290f9b9c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"zeta", "=", " ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], "-", 
       SuperscriptBox["z", "2"]}], 
      RowBox[{"4", " ", "z"}]]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox["z", "2"]}], ")"}], "2"], 
         RowBox[{"4", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox["z", "2"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox["z", "2"]}], 
         SuperscriptBox["z", "2"]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"17", " ", 
             SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "6"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["z", "2"]}], "-", 
             RowBox[{"48", " ", 
              SuperscriptBox["z", "4"]}], "-", 
             RowBox[{"43", " ", 
              SuperscriptBox["z", "6"]}], "-", 
             RowBox[{"18", " ", 
              SuperscriptBox["z", "8"]}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "1080"}], " ", 
                SuperscriptBox["z", "8"]}], "-", 
               RowBox[{"1944", " ", 
                SuperscriptBox["z", "10"]}], "+", 
               RowBox[{"25569", " ", 
                SuperscriptBox["z", "12"]}], "-", 
               RowBox[{"9072", " ", 
                SuperscriptBox["z", "14"]}], "+", 
               RowBox[{"2160", " ", 
                SuperscriptBox["z", "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox["z", "18"]}]}]]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"48", " ", 
             SuperscriptBox["z", "4"]}], "-", 
            RowBox[{"43", " ", 
             SuperscriptBox["z", "6"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox["z", "8"]}], "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "1080"}], " ", 
               SuperscriptBox["z", "8"]}], "-", 
              RowBox[{"1944", " ", 
               SuperscriptBox["z", "10"]}], "+", 
              RowBox[{"25569", " ", 
               SuperscriptBox["z", "12"]}], "-", 
              RowBox[{"9072", " ", 
               SuperscriptBox["z", "14"]}], "+", 
              RowBox[{"2160", " ", 
               SuperscriptBox["z", "16"]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["z", "18"]}]}]]}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox["z", "2"]}], ")"}], "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox["z", "2"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox["z", "2"]}], 
         SuperscriptBox["z", "2"]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"17", " ", 
             SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "6"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["z", "2"]}], "-", 
             RowBox[{"48", " ", 
              SuperscriptBox["z", "4"]}], "-", 
             RowBox[{"43", " ", 
              SuperscriptBox["z", "6"]}], "-", 
             RowBox[{"18", " ", 
              SuperscriptBox["z", "8"]}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "1080"}], " ", 
                SuperscriptBox["z", "8"]}], "-", 
               RowBox[{"1944", " ", 
                SuperscriptBox["z", "10"]}], "+", 
               RowBox[{"25569", " ", 
                SuperscriptBox["z", "12"]}], "-", 
               RowBox[{"9072", " ", 
                SuperscriptBox["z", "14"]}], "+", 
               RowBox[{"2160", " ", 
                SuperscriptBox["z", "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox["z", "18"]}]}]]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"48", " ", 
             SuperscriptBox["z", "4"]}], "-", 
            RowBox[{"43", " ", 
             SuperscriptBox["z", "6"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox["z", "8"]}], "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "1080"}], " ", 
               SuperscriptBox["z", "8"]}], "-", 
              RowBox[{"1944", " ", 
               SuperscriptBox["z", "10"]}], "+", 
              RowBox[{"25569", " ", 
               SuperscriptBox["z", "12"]}], "-", 
              RowBox[{"9072", " ", 
               SuperscriptBox["z", "14"]}], "+", 
              RowBox[{"2160", " ", 
               SuperscriptBox["z", "16"]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["z", "18"]}]}]]}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "8"}], " ", "z"}], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], "3"], 
            SuperscriptBox["z", "3"]], "+", 
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox["z", "2"]}], ")"}]}], 
            SuperscriptBox["z", "3"]]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox["z", "2"]}], ")"}], "2"], 
               RowBox[{"4", " ", 
                SuperscriptBox["z", "2"]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "1"}], "-", 
                SuperscriptBox["z", "2"]}], 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "2"]}]], "-", 
              FractionBox[
               RowBox[{"1", "+", 
                SuperscriptBox["z", "2"]}], 
               SuperscriptBox["z", "2"]], "+", 
              FractionBox[
               RowBox[{
                SuperscriptBox["2", 
                 RowBox[{"1", "/", "3"}]], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"17", " ", 
                   SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "6"]}]}], ")"}]}], 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                   RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                   RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                   RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                   SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                 RowBox[{"1", "/", "3"}]]}]], "+", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2", "+", 
                  RowBox[{"6", " ", 
                   SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"48", " ", 
                   SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"43", " ", 
                   SuperscriptBox["z", "6"]}], "-", 
                  RowBox[{"18", " ", 
                   SuperscriptBox["z", "8"]}], "-", 
                  SqrtBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                RowBox[{"1", "/", "3"}]], 
               RowBox[{"3", " ", 
                SuperscriptBox["2", 
                 RowBox[{"1", "/", "3"}]], " ", 
                SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8852875523514*^9, 3.8852875619837303`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"48827380-f8d7-4675-8868-ea48f493f0f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"z", " ", "-", " ", "zeta", " ", "-", " ", 
    RowBox[{"zeta", " ", 
     RowBox[{"l", "^", "2"}]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.8852875692705383`*^9, 3.885287580319078*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"48bd059d-e5b5-4abd-a8ae-05b32c55f482"],

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"z", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      SuperscriptBox["z", "2"]}], 
     RowBox[{"4", " ", "z"}]], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox["z", "2"]}], ")"}], "2"], 
         RowBox[{"4", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox["z", "2"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox["z", "2"]}], 
         SuperscriptBox["z", "2"]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"17", " ", 
             SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "6"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["z", "2"]}], "-", 
             RowBox[{"48", " ", 
              SuperscriptBox["z", "4"]}], "-", 
             RowBox[{"43", " ", 
              SuperscriptBox["z", "6"]}], "-", 
             RowBox[{"18", " ", 
              SuperscriptBox["z", "8"]}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "1080"}], " ", 
                SuperscriptBox["z", "8"]}], "-", 
               RowBox[{"1944", " ", 
                SuperscriptBox["z", "10"]}], "+", 
               RowBox[{"25569", " ", 
                SuperscriptBox["z", "12"]}], "-", 
               RowBox[{"9072", " ", 
                SuperscriptBox["z", "14"]}], "+", 
               RowBox[{"2160", " ", 
                SuperscriptBox["z", "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox["z", "18"]}]}]]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"48", " ", 
             SuperscriptBox["z", "4"]}], "-", 
            RowBox[{"43", " ", 
             SuperscriptBox["z", "6"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox["z", "8"]}], "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "1080"}], " ", 
               SuperscriptBox["z", "8"]}], "-", 
              RowBox[{"1944", " ", 
               SuperscriptBox["z", "10"]}], "+", 
              RowBox[{"25569", " ", 
               SuperscriptBox["z", "12"]}], "-", 
              RowBox[{"9072", " ", 
               SuperscriptBox["z", "14"]}], "+", 
              RowBox[{"2160", " ", 
               SuperscriptBox["z", "16"]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["z", "18"]}]}]]}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox["z", "2"]}], ")"}], "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox["z", "2"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox["z", "2"]}], 
         SuperscriptBox["z", "2"]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"17", " ", 
             SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "6"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["z", "2"]}], "-", 
             RowBox[{"48", " ", 
              SuperscriptBox["z", "4"]}], "-", 
             RowBox[{"43", " ", 
              SuperscriptBox["z", "6"]}], "-", 
             RowBox[{"18", " ", 
              SuperscriptBox["z", "8"]}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "1080"}], " ", 
                SuperscriptBox["z", "8"]}], "-", 
               RowBox[{"1944", " ", 
                SuperscriptBox["z", "10"]}], "+", 
               RowBox[{"25569", " ", 
                SuperscriptBox["z", "12"]}], "-", 
               RowBox[{"9072", " ", 
                SuperscriptBox["z", "14"]}], "+", 
               RowBox[{"2160", " ", 
                SuperscriptBox["z", "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox["z", "18"]}]}]]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"48", " ", 
             SuperscriptBox["z", "4"]}], "-", 
            RowBox[{"43", " ", 
             SuperscriptBox["z", "6"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox["z", "8"]}], "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "1080"}], " ", 
               SuperscriptBox["z", "8"]}], "-", 
              RowBox[{"1944", " ", 
               SuperscriptBox["z", "10"]}], "+", 
              RowBox[{"25569", " ", 
               SuperscriptBox["z", "12"]}], "-", 
              RowBox[{"9072", " ", 
               SuperscriptBox["z", "14"]}], "+", 
              RowBox[{"2160", " ", 
               SuperscriptBox["z", "16"]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["z", "18"]}]}]]}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "8"}], " ", "z"}], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], "3"], 
            SuperscriptBox["z", "3"]], "+", 
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox["z", "2"]}], ")"}]}], 
            SuperscriptBox["z", "3"]]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox["z", "2"]}], ")"}], "2"], 
               RowBox[{"4", " ", 
                SuperscriptBox["z", "2"]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "1"}], "-", 
                SuperscriptBox["z", "2"]}], 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "2"]}]], "-", 
              FractionBox[
               RowBox[{"1", "+", 
                SuperscriptBox["z", "2"]}], 
               SuperscriptBox["z", "2"]], "+", 
              FractionBox[
               RowBox[{
                SuperscriptBox["2", 
                 RowBox[{"1", "/", "3"}]], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"17", " ", 
                   SuperscriptBox["z", "4"]}], "+", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "6"]}]}], ")"}]}], 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                   RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                   RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                   RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                   SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                 RowBox[{"1", "/", "3"}]]}]], "+", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2", "+", 
                  RowBox[{"6", " ", 
                   SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"48", " ", 
                   SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"43", " ", 
                   SuperscriptBox["z", "6"]}], "-", 
                  RowBox[{"18", " ", 
                   SuperscriptBox["z", "8"]}], "-", 
                  SqrtBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                RowBox[{"1", "/", "3"}]], 
               RowBox[{"3", " ", 
                SuperscriptBox["2", 
                 RowBox[{"1", "/", "3"}]], " ", 
                SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}]}], "-", 
    RowBox[{
     SuperscriptBox["l", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          SuperscriptBox["z", "2"]}], 
         RowBox[{"4", " ", "z"}]]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], "2"], 
            RowBox[{"4", " ", 
             SuperscriptBox["z", "2"]}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             SuperscriptBox["z", "2"]}], 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "2"]}]], "-", 
           FractionBox[
            RowBox[{"1", "+", 
             SuperscriptBox["z", "2"]}], 
            SuperscriptBox["z", "2"]], "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"17", " ", 
                SuperscriptBox["z", "4"]}], "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "6"]}]}], ")"}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2", "+", 
                RowBox[{"6", " ", 
                 SuperscriptBox["z", "2"]}], "-", 
                RowBox[{"48", " ", 
                 SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"43", " ", 
                 SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"18", " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                SqrtBox[
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "1080"}], " ", 
                   SuperscriptBox["z", "8"]}], "-", 
                  RowBox[{"1944", " ", 
                   SuperscriptBox["z", "10"]}], "+", 
                  RowBox[{"25569", " ", 
                   SuperscriptBox["z", "12"]}], "-", 
                  RowBox[{"9072", " ", 
                   SuperscriptBox["z", "14"]}], "+", 
                  RowBox[{"2160", " ", 
                   SuperscriptBox["z", "16"]}], "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox["z", "18"]}]}]]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}]], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]], 
            RowBox[{"3", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], "2"], 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             SuperscriptBox["z", "2"]}], 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "2"]}]], "-", 
           FractionBox[
            RowBox[{"1", "+", 
             SuperscriptBox["z", "2"]}], 
            SuperscriptBox["z", "2"]], "-", 
           FractionBox[
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"17", " ", 
                SuperscriptBox["z", "4"]}], "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "6"]}]}], ")"}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2", "+", 
                RowBox[{"6", " ", 
                 SuperscriptBox["z", "2"]}], "-", 
                RowBox[{"48", " ", 
                 SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"43", " ", 
                 SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"18", " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                SqrtBox[
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "1080"}], " ", 
                   SuperscriptBox["z", "8"]}], "-", 
                  RowBox[{"1944", " ", 
                   SuperscriptBox["z", "10"]}], "+", 
                  RowBox[{"25569", " ", 
                   SuperscriptBox["z", "12"]}], "-", 
                  RowBox[{"9072", " ", 
                   SuperscriptBox["z", "14"]}], "+", 
                  RowBox[{"2160", " ", 
                   SuperscriptBox["z", "16"]}], "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox["z", "18"]}]}]]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"48", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"43", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"18", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox["z", "12"]}], "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]], 
            RowBox[{"3", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["z", "2"]}]], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "8"}], " ", "z"}], "-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox["z", "2"]}], ")"}], "3"], 
               SuperscriptBox["z", "3"]], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox["z", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
               SuperscriptBox["z", "3"]]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"4", " ", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                  RowBox[{"4", " ", 
                   SuperscriptBox["z", "2"]}]], "-", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"-", "1"}], "-", 
                   SuperscriptBox["z", "2"]}], 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "2"]}]], "-", 
                 FractionBox[
                  RowBox[{"1", "+", 
                   SuperscriptBox["z", "2"]}], 
                  SuperscriptBox["z", "2"]], "+", 
                 FractionBox[
                  RowBox[{
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"17", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                    RowBox[{"1", "/", "3"}]]}]], "+", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox["z", "12"]}], "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                   RowBox[{"1", "/", "3"}]], 
                  RowBox[{"3", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.885287593402789*^9, 3.8896223430915318`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"169c03a9-bac5-432f-8524-52f4c6fb5970"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceAll", "[", 
  RowBox[{"%3", ",", 
   RowBox[{"z", "->", 
    RowBox[{"2.608", "-", 
     RowBox[{"y", " ", "I"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8852876133213873`*^9, 3.885287619734417*^9}, {
  3.889622346738168*^9, 3.889622357772139*^9}, {3.889634217076929*^9, 
  3.889634217535527*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"e342fff7-ea97-4f4a-9ebc-90d7cf1d4b34"],

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"2.608`", "\[VeryThinSpace]", "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
               ")"}], "3"], 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]]}], "+", 
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
              ")"}]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}], "2"], 
               RowBox[{"4", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "1"}], "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
               RowBox[{"3", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
              FractionBox[
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                   RowBox[{"17", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                   RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
                  ")"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                ")"}]}], "+", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"3", " ", 
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2", "-", 
                  RowBox[{"\[Sqrt]", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                  RowBox[{"6", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                  RowBox[{"48", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                  RowBox[{"43", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                  RowBox[{"18", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                 ")"}], 
                RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}], 
          "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
             RowBox[{"17", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
            ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                 "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                 "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                 "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                 "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                ")"}]}], "+", 
              RowBox[{"6", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}]}], 
        "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "1080"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
               
               RowBox[{"1944", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], "+", 
               RowBox[{"25569", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], "-", 
               RowBox[{"9072", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], "+", 
               RowBox[{"2160", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
              ")"}]}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
            RowBox[{"48", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
            RowBox[{"43", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}], 
          "2"], 
         RowBox[{"4", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
             RowBox[{"17", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
            ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                 "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                 "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                 "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                 "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                ")"}]}], "+", 
              RowBox[{"6", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}]}], 
        "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "1080"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
               
               RowBox[{"1944", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], "+", 
               RowBox[{"25569", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], "-", 
               RowBox[{"9072", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], "+", 
               RowBox[{"2160", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
              ")"}]}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
            RowBox[{"48", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
            RowBox[{"43", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
    RowBox[{
     SuperscriptBox["l", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                  ")"}], "3"], 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]]}], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
              RowBox[{"8", " ", 
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"4", " ", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                    ")"}], "2"], 
                  RowBox[{"4", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                 "-", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"-", "1"}], "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                 "-", 
                 FractionBox[
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
                 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"17", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
                    ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  FractionBox["1", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                    ")"}], 
                   RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "2"], 
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           FractionBox[
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                RowBox[{"17", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
               ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", "-", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"6", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                 RowBox[{"48", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                 RowBox[{"43", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                 RowBox[{"18", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                ")"}], 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
             ")"}]}], "-", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "1080"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                  RowBox[{"1944", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                  "+", 
                  RowBox[{"25569", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                  "-", 
                  RowBox[{"9072", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                  "+", 
                  RowBox[{"2160", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                  "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                 ")"}]}], "+", 
               RowBox[{"6", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
               
               RowBox[{"48", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
               
               RowBox[{"43", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
               
               RowBox[{"18", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "2"], 
            RowBox[{"4", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           FractionBox[
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                RowBox[{"17", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
               ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", "-", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"6", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                 RowBox[{"48", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                 RowBox[{"43", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                 RowBox[{"18", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                ")"}], 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
             ")"}]}], "+", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "1080"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                  RowBox[{"1944", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                  "+", 
                  RowBox[{"25569", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                  "-", 
                  RowBox[{"9072", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                  "+", 
                  RowBox[{"2160", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                  "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                 ")"}]}], "+", 
               RowBox[{"6", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
               
               RowBox[{"48", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
               
               RowBox[{"43", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
               
               RowBox[{"18", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
           RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]]}], ")"}]}], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"2.608`", "\[VeryThinSpace]", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "-", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.885287615149397*^9, 3.885287620196933*^9}, {
   3.889622348303207*^9, 3.889622359997344*^9}, 3.889634218259345*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"accbf926-5e7a-4741-9e53-c7271f80bc25"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"%29", ",", 
   RowBox[{"y", "->", "0"}], ",", 
   RowBox[{"Direction", "->", "\"\<FromAbove\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8852876322010717`*^9, 3.889622364178328*^9, {3.889634222911892*^9, 
   3.889634223606639*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"4ab5ee57-a1cc-4052-abfc-b3464af425b6"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.39033141475770056`", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.805576109199772`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.39033141475770056`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
    SuperscriptBox["l", "2"]}]}]]], "Output",
 CellChangeTimes->{3.885287636978971*^9, 3.889622371101873*^9, 
  3.889634228432741*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"c587d2c4-3167-4f52-ab8d-45ce19eb2a0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ComplexExpand", "[", "%30", "]"}]], "Input",
 CellChangeTimes->{
  3.88528764532625*^9, 3.8896223761220703`*^9, {3.889634233905527*^9, 
   3.889634234477087*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"6891f959-3888-410c-af39-9d21deeefac4"],

Cell[BoxData[
 RowBox[{
  FractionBox["1.8024238908002281`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.805576109199772`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.39033141475770056`"}], "-", 
       RowBox[{"0.39033141475770056`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "-", 
  FractionBox[
   RowBox[{"0.805576109199772`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.805576109199772`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.39033141475770056`"}], "-", 
       RowBox[{"0.39033141475770056`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["0.39033141475770056`", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.805576109199772`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.39033141475770056`"}], "-", 
          RowBox[{"0.39033141475770056`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
     FractionBox[
      RowBox[{"0.39033141475770056`", " ", 
       SuperscriptBox["l", "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.805576109199772`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.39033141475770056`"}], "-", 
          RowBox[{"0.39033141475770056`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.885287645778174*^9, 3.889622377446681*^9, 
  3.889634234976088*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"4761327e-2c00-4c19-bb44-37d5cb157a5f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["0.39033141475770056`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.805576109199772`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.39033141475770056`"}], "-", 
       RowBox[{"0.39033141475770056`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"0.39033141475770056`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.805576109199772`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.39033141475770056`"}], "-", 
       RowBox[{"0.39033141475770056`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}]], "Input",
 CellChangeTimes->{3.8896223882076597`*^9, 3.8896342415620728`*^9},
 CellLabel->"In[32]:=",ExpressionUUID->"3a36f97e-a4c6-472d-aa51-4e0c800be922"],

Cell[BoxData[
 RowBox[{
  FractionBox["0.39033141475770056`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.805576109199772`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.39033141475770056`"}], "-", 
       RowBox[{"0.39033141475770056`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"0.39033141475770056`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.8024238908002281`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.805576109199772`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.39033141475770056`"}], "-", 
       RowBox[{"0.39033141475770056`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.885287652650811*^9, 3.8896223894366426`*^9, 
  3.889634242177003*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"2bc883ad-ae28-4453-8a4a-cd92d05973d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%32", "]"}]], "Input",
 CellChangeTimes->{
  3.889622392594077*^9, {3.889634244935667*^9, 3.889634245339834*^9}},
 NumberMarks->False,
 CellLabel->"In[33]:=",ExpressionUUID->"6afb0ca2-2a50-4f6b-93ba-28663d90464a"],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.48711571465476183`", "\[VeryThinSpace]", "+", 
   RowBox[{"0.48711571465476183`", " ", 
    SuperscriptBox["l", "2"]}]}], 
  RowBox[{"4.244405048301942`", "\[VeryThinSpace]", "-", 
   RowBox[{"3.24375986729483`", " ", 
    SuperscriptBox["l", "2"]}], "+", 
   RowBox[{"1.`", " ", 
    SuperscriptBox["l", "4"]}]}]]], "Output",
 CellChangeTimes->{3.8852876541853313`*^9, 3.889622394112896*^9, 
  3.889634245692614*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"50a69def-8937-4d23-84f6-75de071143e6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceAll", "[", 
  RowBox[{"%3", ",", 
   RowBox[{"z", "->", 
    RowBox[{"1.018", "-", 
     RowBox[{"y", " ", "I"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8852880399547977`*^9, 3.88528804098578*^9}, {
  3.889622499635614*^9, 3.889622506219255*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"f5e6c3ef-58cf-4bc0-b76d-79e11accfba4"],

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"1.018`", "\[VeryThinSpace]", "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
               ")"}], "3"], 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]]}], "+", 
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
              ")"}]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}], "2"], 
               RowBox[{"4", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "1"}], "-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
               RowBox[{"3", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
              FractionBox[
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                   RowBox[{"17", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                   RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
                  ")"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                ")"}]}], "+", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"3", " ", 
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2", "-", 
                  RowBox[{"\[Sqrt]", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                  RowBox[{"6", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                  RowBox[{"48", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                  RowBox[{"43", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                  RowBox[{"18", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                 ")"}], 
                RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}], 
          "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
             RowBox[{"17", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
            ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                 "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                 "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                 "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                 "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                ")"}]}], "+", 
              RowBox[{"6", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}]}], 
        "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "1080"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
               
               RowBox[{"1944", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], "+", 
               RowBox[{"25569", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], "-", 
               RowBox[{"9072", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], "+", 
               RowBox[{"2160", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
              ")"}]}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
            RowBox[{"48", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
            RowBox[{"43", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}], 
          "2"], 
         RowBox[{"4", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
             RowBox[{"17", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
            ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1080"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                 RowBox[{"1944", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                 "+", 
                 RowBox[{"25569", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                 "-", 
                 RowBox[{"9072", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                 "+", 
                 RowBox[{"2160", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                 "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                ")"}]}], "+", 
              RowBox[{"6", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
              RowBox[{"43", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}]}], 
        "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "1080"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
               
               RowBox[{"1944", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], "+", 
               RowBox[{"25569", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], "-", 
               RowBox[{"9072", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], "+", 
               RowBox[{"2160", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
              ")"}]}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
            RowBox[{"48", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
            RowBox[{"43", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
            RowBox[{"18", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
    RowBox[{
     SuperscriptBox["l", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                  ")"}], "3"], 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]]}], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
              RowBox[{"8", " ", 
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"4", " ", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                    ")"}], "2"], 
                  RowBox[{"4", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                 "-", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"-", "1"}], "-", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                 "-", 
                 FractionBox[
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
                 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"17", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
                    ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  FractionBox["1", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"6", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"48", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"43", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"18", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                    ")"}], 
                   RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "2"], 
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           FractionBox[
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                RowBox[{"17", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
               ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", "-", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"6", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                 RowBox[{"48", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                 RowBox[{"43", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                 RowBox[{"18", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                ")"}], 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
             ")"}]}], "-", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "1080"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                  RowBox[{"1944", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                  "+", 
                  RowBox[{"25569", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                  "-", 
                  RowBox[{"9072", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                  "+", 
                  RowBox[{"2160", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                  "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                 ")"}]}], "+", 
               RowBox[{"6", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
               
               RowBox[{"48", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
               
               RowBox[{"43", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
               
               RowBox[{"18", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "2"], 
            RowBox[{"4", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           FractionBox[
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                RowBox[{"17", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
               ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", "-", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "1080"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"1944", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"25569", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "-", 
                    RowBox[{"9072", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2160", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"6", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                 RowBox[{"48", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                 RowBox[{"43", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                 RowBox[{"18", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                ")"}], 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
             ")"}]}], "+", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "1080"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                  RowBox[{"1944", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                  "+", 
                  RowBox[{"25569", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                  "-", 
                  RowBox[{"9072", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                  "+", 
                  RowBox[{"2160", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                  "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                 ")"}]}], "+", 
               RowBox[{"6", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
               
               RowBox[{"48", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
               
               RowBox[{"43", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
               
               RowBox[{"18", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
           RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]]}], ")"}]}], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"1.018`", "\[VeryThinSpace]", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "-", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.885288041906724*^9, 3.889622507350889*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"012f15ed-9d2d-437d-b420-cdc137a67e59"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"%10", ",", 
   RowBox[{"y", "->", "0"}], ",", 
   RowBox[{"Direction", "->", "\"\<FromAbove\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{3.885288051582383*^9, 3.889622511931551*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"cbe2f035-dc09-4ea9-82a9-6d586d97e2f1"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.7458961182247367`", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.874531087609542`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.7458961182247367`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
    SuperscriptBox["l", "2"]}]}]]], "Output",
 CellChangeTimes->{3.8852880562774353`*^9, 3.889622517190346*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"76a86c3a-cd92-47a3-a0b6-11eec2d3779e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ComplexExpand", "[", "%11", "]"}]], "Input",
 CellChangeTimes->{3.885288062266481*^9, 3.889622520499613*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"78dbe7fd-cbae-42d4-b2c1-d06c3b884810"],

Cell[BoxData[
 RowBox[{
  FractionBox["0.14346891239045803`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.874531087609542`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.7458961182247367`"}], "-", 
       RowBox[{"0.7458961182247367`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "-", 
  FractionBox[
   RowBox[{"0.874531087609542`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.874531087609542`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.7458961182247367`"}], "-", 
       RowBox[{"0.7458961182247367`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["0.7458961182247367`", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.874531087609542`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.7458961182247367`"}], "-", 
          RowBox[{"0.7458961182247367`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
     FractionBox[
      RowBox[{"0.7458961182247367`", " ", 
       SuperscriptBox["l", "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.874531087609542`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.7458961182247367`"}], "-", 
          RowBox[{"0.7458961182247367`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.885288062644596*^9, 3.889622522253396*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"a7b7bcc2-0f79-4a8e-97c8-87ddea5e7a04"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["0.7458961182247367`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.874531087609542`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.7458961182247367`"}], "-", 
       RowBox[{"0.7458961182247367`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"0.7458961182247367`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.874531087609542`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.7458961182247367`"}], "-", 
       RowBox[{"0.7458961182247367`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}]], "Input",
 CellChangeTimes->{3.8896225297665*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"8c32d6c2-70a8-437b-bc26-8c4d3bd073e2"],

Cell[BoxData[
 RowBox[{
  FractionBox["0.7458961182247367`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.874531087609542`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.7458961182247367`"}], "-", 
       RowBox[{"0.7458961182247367`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"0.7458961182247367`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.14346891239045803`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.874531087609542`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.7458961182247367`"}], "-", 
       RowBox[{"0.7458961182247367`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.8852880687694883`*^9, 3.889622530633604*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"8687f35d-6ff3-433b-955e-1c52e8608596"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%13", "]"}]], "Input",
 CellChangeTimes->{{3.88962253336397*^9, 3.8896225337628117`*^9}},
 NumberMarks->False,
 CellLabel->"In[14]:=",ExpressionUUID->"c4ba2116-9691-4124-8d4f-f9707ddd9429"],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.5645742625292867`", "\[VeryThinSpace]", "+", 
   RowBox[{"0.5645742625292867`", " ", 
    SuperscriptBox["l", "2"]}]}], 
  RowBox[{"0.43669342397268324`", "\[VeryThinSpace]", "+", 
   RowBox[{"0.6522921598477013`", " ", 
    SuperscriptBox["l", "2"]}], "+", 
   RowBox[{"1.`", " ", 
    SuperscriptBox["l", "4"]}]}]]], "Output",
 CellChangeTimes->{3.885288070679233*^9, 3.889622534035432*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"75a9c146-f90f-4ff7-bbad-9ccc5171044b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sqrt Wishart X", "Section",
 CellChangeTimes->{{3.885290700987707*^9, 
  3.8852907046499434`*^9}},ExpressionUUID->"7752f7c2-95f2-4587-b24a-\
7e6b2115c94a"],

Cell[BoxData[
 RowBox[{"Clear", "[", "zeta", "]"}]], "Input",
 CellChangeTimes->{{3.8852918345752707`*^9, 3.8852918374959803`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"29332f92-537e-466d-bf7f-adf1281ee665"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"z", "/", "zeta"}], " ", "-", " ", "1", " ", "-", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"zeta", "^", "2"}], "-", " ", 
        RowBox[{"zeta", "/", "z"}]}], ")"}]}]}], "==", 
    RowBox[{"4", "/", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"zeta", "^", "2"}], "+", " ", 
       RowBox[{"zeta", "/", "z"}]}], ")"}]}]}], ",", "zeta"}], "]"}]], "Input",\

 CellChangeTimes->{3.885291842125656*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"44a48461-cf98-40e3-858c-480c2adee20c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"zeta", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{"4", " ", "z"}]]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            SuperscriptBox["z", "2"]]}], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"14", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"42", " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "9180"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"130572", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"186273", " ", 
                 SuperscriptBox["z", "12"]}], "+", 
                RowBox[{"37098", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2565", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            SuperscriptBox["z", "2"]]}], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"14", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"42", " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "9180"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"130572", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"186273", " ", 
                 SuperscriptBox["z", "12"]}], "+", 
                RowBox[{"37098", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2565", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]], "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], "3"], 
              SuperscriptBox["z", "3"]], "-", 
             FractionBox[
              RowBox[{"8", " ", 
               RowBox[{"(", 
                RowBox[{"3", "+", 
                 SuperscriptBox["z", "2"]}], ")"}]}], "z"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "-", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}]}], 
                  SuperscriptBox["z", "2"]]}], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                 RowBox[{"4", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["z", "2"]}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"]}]], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"14", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"zeta", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{"4", " ", "z"}]]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            SuperscriptBox["z", "2"]]}], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"14", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"42", " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "9180"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"130572", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"186273", " ", 
                 SuperscriptBox["z", "12"]}], "+", 
                RowBox[{"37098", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2565", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            SuperscriptBox["z", "2"]]}], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"14", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"42", " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "9180"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"130572", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"186273", " ", 
                 SuperscriptBox["z", "12"]}], "+", 
                RowBox[{"37098", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2565", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]], "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], "3"], 
              SuperscriptBox["z", "3"]], "-", 
             FractionBox[
              RowBox[{"8", " ", 
               RowBox[{"(", 
                RowBox[{"3", "+", 
                 SuperscriptBox["z", "2"]}], ")"}]}], "z"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "-", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}]}], 
                  SuperscriptBox["z", "2"]]}], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                 RowBox[{"4", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["z", "2"]}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"]}]], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"14", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"zeta", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{"4", " ", "z"}]]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            SuperscriptBox["z", "2"]]}], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"14", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"42", " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "9180"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"130572", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"186273", " ", 
                 SuperscriptBox["z", "12"]}], "+", 
                RowBox[{"37098", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2565", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            SuperscriptBox["z", "2"]]}], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"14", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"42", " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "9180"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"130572", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"186273", " ", 
                 SuperscriptBox["z", "12"]}], "+", 
                RowBox[{"37098", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2565", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]], "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], "3"], 
              SuperscriptBox["z", "3"]], "-", 
             FractionBox[
              RowBox[{"8", " ", 
               RowBox[{"(", 
                RowBox[{"3", "+", 
                 SuperscriptBox["z", "2"]}], ")"}]}], "z"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "-", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}]}], 
                  SuperscriptBox["z", "2"]]}], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                 RowBox[{"4", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["z", "2"]}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"]}]], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"14", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"zeta", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{"4", " ", "z"}]]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            SuperscriptBox["z", "2"]]}], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"4", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"14", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"42", " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "9180"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"130572", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"186273", " ", 
                 SuperscriptBox["z", "12"]}], "+", 
                RowBox[{"37098", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2565", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            SuperscriptBox["z", "2"]]}], "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox["z", "2"]}], ")"}], "2"], 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"]}]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"14", " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["z", "6"]}]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"42", " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox["z", "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox["z", "8"]}], "-", 
              SqrtBox[
               RowBox[{
                RowBox[{
                 RowBox[{"-", "9180"}], " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                RowBox[{"130572", " ", 
                 SuperscriptBox["z", "10"]}], "+", 
                RowBox[{"186273", " ", 
                 SuperscriptBox["z", "12"]}], "+", 
                RowBox[{"37098", " ", 
                 SuperscriptBox["z", "14"]}], "+", 
                RowBox[{"2565", " ", 
                 SuperscriptBox["z", "16"]}], "-", 
                RowBox[{"108", " ", 
                 SuperscriptBox["z", "18"]}]}]]}], ")"}], 
            RowBox[{"1", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["2", 
             RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["z", "2"]}]], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}]}], 
              SuperscriptBox["z", "3"]], "-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "-", 
                 SuperscriptBox["z", "2"]}], ")"}], "3"], 
              SuperscriptBox["z", "3"]], "-", 
             FractionBox[
              RowBox[{"8", " ", 
               RowBox[{"(", 
                RowBox[{"3", "+", 
                 SuperscriptBox["z", "2"]}], ")"}]}], "z"]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{"\[Sqrt]", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "-", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}]}], 
                  SuperscriptBox["z", "2"]]}], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                 RowBox[{"4", " ", 
                  SuperscriptBox["z", "2"]}]], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["z", "2"]}]}], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["z", "2"]}]], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"14", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]], 
                 RowBox[{"3", " ", 
                  SuperscriptBox["2", 
                   RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
         ")"}]}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.885291856241527*^9, 3.889628931040412*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"f50327b3-ed08-4d49-ad34-2eb2d48f4131"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"zeta", " ", "=", " ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], "-", 
       SuperscriptBox["z", "2"]}], 
      RowBox[{"4", " ", "z"}]]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]}], 
          SuperscriptBox["z", "2"]]}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox["z", "2"]}], ")"}], "2"], 
         RowBox[{"4", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["z", "2"]}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"14", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"5", " ", 
             SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "6"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"42", " ", 
              SuperscriptBox["z", "2"]}], "+", 
             RowBox[{"132", " ", 
              SuperscriptBox["z", "4"]}], "-", 
             RowBox[{"439", " ", 
              SuperscriptBox["z", "6"]}], "-", 
             RowBox[{"45", " ", 
              SuperscriptBox["z", "8"]}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "9180"}], " ", 
                SuperscriptBox["z", "8"]}], "-", 
               RowBox[{"130572", " ", 
                SuperscriptBox["z", "10"]}], "+", 
               RowBox[{"186273", " ", 
                SuperscriptBox["z", "12"]}], "+", 
               RowBox[{"37098", " ", 
                SuperscriptBox["z", "14"]}], "+", 
               RowBox[{"2565", " ", 
                SuperscriptBox["z", "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox["z", "18"]}]}]]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"42", " ", 
             SuperscriptBox["z", "2"]}], "+", 
            RowBox[{"132", " ", 
             SuperscriptBox["z", "4"]}], "-", 
            RowBox[{"439", " ", 
             SuperscriptBox["z", "6"]}], "-", 
            RowBox[{"45", " ", 
             SuperscriptBox["z", "8"]}], "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "9180"}], " ", 
               SuperscriptBox["z", "8"]}], "-", 
              RowBox[{"130572", " ", 
               SuperscriptBox["z", "10"]}], "+", 
              RowBox[{"186273", " ", 
               SuperscriptBox["z", "12"]}], "+", 
              RowBox[{"37098", " ", 
               SuperscriptBox["z", "14"]}], "+", 
              RowBox[{"2565", " ", 
               SuperscriptBox["z", "16"]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["z", "18"]}]}]]}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]}], 
          SuperscriptBox["z", "2"]]}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox["z", "2"]}], ")"}], "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["z", "2"]}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"14", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"5", " ", 
             SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "6"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"42", " ", 
              SuperscriptBox["z", "2"]}], "+", 
             RowBox[{"132", " ", 
              SuperscriptBox["z", "4"]}], "-", 
             RowBox[{"439", " ", 
              SuperscriptBox["z", "6"]}], "-", 
             RowBox[{"45", " ", 
              SuperscriptBox["z", "8"]}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "9180"}], " ", 
                SuperscriptBox["z", "8"]}], "-", 
               RowBox[{"130572", " ", 
                SuperscriptBox["z", "10"]}], "+", 
               RowBox[{"186273", " ", 
                SuperscriptBox["z", "12"]}], "+", 
               RowBox[{"37098", " ", 
                SuperscriptBox["z", "14"]}], "+", 
               RowBox[{"2565", " ", 
                SuperscriptBox["z", "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox["z", "18"]}]}]]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"42", " ", 
             SuperscriptBox["z", "2"]}], "+", 
            RowBox[{"132", " ", 
             SuperscriptBox["z", "4"]}], "-", 
            RowBox[{"439", " ", 
             SuperscriptBox["z", "6"]}], "-", 
            RowBox[{"45", " ", 
             SuperscriptBox["z", "8"]}], "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "9180"}], " ", 
               SuperscriptBox["z", "8"]}], "-", 
              RowBox[{"130572", " ", 
               SuperscriptBox["z", "10"]}], "+", 
              RowBox[{"186273", " ", 
               SuperscriptBox["z", "12"]}], "+", 
              RowBox[{"37098", " ", 
               SuperscriptBox["z", "14"]}], "+", 
              RowBox[{"2565", " ", 
               SuperscriptBox["z", "16"]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["z", "18"]}]}]]}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", 
                SuperscriptBox["z", "2"]}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}]}], 
            SuperscriptBox["z", "3"]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], "3"], 
            SuperscriptBox["z", "3"]], "-", 
           FractionBox[
            RowBox[{"8", " ", 
             RowBox[{"(", 
              RowBox[{"3", "+", 
               SuperscriptBox["z", "2"]}], ")"}]}], "z"]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "-", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["z", "2"]}]}], 
                SuperscriptBox["z", "2"]]}], "+", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox["z", "2"]}], ")"}], "2"], 
               RowBox[{"4", " ", 
                SuperscriptBox["z", "2"]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["z", "2"]}]}], 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "2"]}]], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"14", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                   RowBox[{"5", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"3", " ", 
                 SuperscriptBox["z", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2", "+", 
                  RowBox[{"42", " ", 
                   SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"132", " ", 
                   SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"439", " ", 
                   SuperscriptBox["z", "6"]}], "-", 
                  RowBox[{"45", " ", 
                   SuperscriptBox["z", "8"]}], "-", 
                  SqrtBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                RowBox[{"1", "/", "3"}]], 
               RowBox[{"3", " ", 
                SuperscriptBox["2", 
                 RowBox[{"1", "/", "3"}]], " ", 
                SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.885291861326221*^9, 3.885291869064209*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"a5bd016e-287d-4354-92aa-1f31d85b93c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"z", " ", "-", " ", "zeta", " ", "-", " ", 
    RowBox[{"zeta", " ", 
     RowBox[{"l", "^", "2"}]}]}], ")"}]}]], "Input",
 CellLabel->"In[18]:=",ExpressionUUID->"9c7e6640-6a32-491b-b552-de0a09747638"],

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"z", "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      SuperscriptBox["z", "2"]}], 
     RowBox[{"4", " ", "z"}]], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]}], 
          SuperscriptBox["z", "2"]]}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox["z", "2"]}], ")"}], "2"], 
         RowBox[{"4", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["z", "2"]}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"14", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"5", " ", 
             SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "6"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"42", " ", 
              SuperscriptBox["z", "2"]}], "+", 
             RowBox[{"132", " ", 
              SuperscriptBox["z", "4"]}], "-", 
             RowBox[{"439", " ", 
              SuperscriptBox["z", "6"]}], "-", 
             RowBox[{"45", " ", 
              SuperscriptBox["z", "8"]}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "9180"}], " ", 
                SuperscriptBox["z", "8"]}], "-", 
               RowBox[{"130572", " ", 
                SuperscriptBox["z", "10"]}], "+", 
               RowBox[{"186273", " ", 
                SuperscriptBox["z", "12"]}], "+", 
               RowBox[{"37098", " ", 
                SuperscriptBox["z", "14"]}], "+", 
               RowBox[{"2565", " ", 
                SuperscriptBox["z", "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox["z", "18"]}]}]]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"42", " ", 
             SuperscriptBox["z", "2"]}], "+", 
            RowBox[{"132", " ", 
             SuperscriptBox["z", "4"]}], "-", 
            RowBox[{"439", " ", 
             SuperscriptBox["z", "6"]}], "-", 
            RowBox[{"45", " ", 
             SuperscriptBox["z", "8"]}], "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "9180"}], " ", 
               SuperscriptBox["z", "8"]}], "-", 
              RowBox[{"130572", " ", 
               SuperscriptBox["z", "10"]}], "+", 
              RowBox[{"186273", " ", 
               SuperscriptBox["z", "12"]}], "+", 
              RowBox[{"37098", " ", 
               SuperscriptBox["z", "14"]}], "+", 
              RowBox[{"2565", " ", 
               SuperscriptBox["z", "16"]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["z", "18"]}]}]]}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "2"]}]}], 
          SuperscriptBox["z", "2"]]}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox["z", "2"]}], ")"}], "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["z", "2"]}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"14", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"5", " ", 
             SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "6"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"42", " ", 
              SuperscriptBox["z", "2"]}], "+", 
             RowBox[{"132", " ", 
              SuperscriptBox["z", "4"]}], "-", 
             RowBox[{"439", " ", 
              SuperscriptBox["z", "6"]}], "-", 
             RowBox[{"45", " ", 
              SuperscriptBox["z", "8"]}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "9180"}], " ", 
                SuperscriptBox["z", "8"]}], "-", 
               RowBox[{"130572", " ", 
                SuperscriptBox["z", "10"]}], "+", 
               RowBox[{"186273", " ", 
                SuperscriptBox["z", "12"]}], "+", 
               RowBox[{"37098", " ", 
                SuperscriptBox["z", "14"]}], "+", 
               RowBox[{"2565", " ", 
                SuperscriptBox["z", "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox["z", "18"]}]}]]}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]], "-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"42", " ", 
             SuperscriptBox["z", "2"]}], "+", 
            RowBox[{"132", " ", 
             SuperscriptBox["z", "4"]}], "-", 
            RowBox[{"439", " ", 
             SuperscriptBox["z", "6"]}], "-", 
            RowBox[{"45", " ", 
             SuperscriptBox["z", "8"]}], "-", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "9180"}], " ", 
               SuperscriptBox["z", "8"]}], "-", 
              RowBox[{"130572", " ", 
               SuperscriptBox["z", "10"]}], "+", 
              RowBox[{"186273", " ", 
               SuperscriptBox["z", "12"]}], "+", 
              RowBox[{"37098", " ", 
               SuperscriptBox["z", "14"]}], "+", 
              RowBox[{"2565", " ", 
               SuperscriptBox["z", "16"]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["z", "18"]}]}]]}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"3", " ", 
          SuperscriptBox["2", 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["z", "2"]}]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", 
                SuperscriptBox["z", "2"]}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}]}], 
            SuperscriptBox["z", "3"]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], "3"], 
            SuperscriptBox["z", "3"]], "-", 
           FractionBox[
            RowBox[{"8", " ", 
             RowBox[{"(", 
              RowBox[{"3", "+", 
               SuperscriptBox["z", "2"]}], ")"}]}], "z"]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "-", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["z", "2"]}]}], 
                SuperscriptBox["z", "2"]]}], "+", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox["z", "2"]}], ")"}], "2"], 
               RowBox[{"4", " ", 
                SuperscriptBox["z", "2"]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["z", "2"]}]}], 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "2"]}]], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"14", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                   RowBox[{"5", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"3", " ", 
                 SuperscriptBox["z", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                  RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2", "+", 
                  RowBox[{"42", " ", 
                   SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{"132", " ", 
                   SuperscriptBox["z", "4"]}], "-", 
                  RowBox[{"439", " ", 
                   SuperscriptBox["z", "6"]}], "-", 
                  RowBox[{"45", " ", 
                   SuperscriptBox["z", "8"]}], "-", 
                  SqrtBox[
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                RowBox[{"1", "/", "3"}]], 
               RowBox[{"3", " ", 
                SuperscriptBox["2", 
                 RowBox[{"1", "/", "3"}]], " ", 
                SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}]}], "-", 
    RowBox[{
     SuperscriptBox["l", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          SuperscriptBox["z", "2"]}], 
         RowBox[{"4", " ", "z"}]]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}]}], 
             SuperscriptBox["z", "2"]]}], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], "2"], 
            RowBox[{"4", " ", 
             SuperscriptBox["z", "2"]}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "2"]}]], "+", 
           FractionBox[
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"14", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"5", " ", 
                SuperscriptBox["z", "4"]}], "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "6"]}]}], ")"}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2", "+", 
                RowBox[{"42", " ", 
                 SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"132", " ", 
                 SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"439", " ", 
                 SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"45", " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                SqrtBox[
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "9180"}], " ", 
                   SuperscriptBox["z", "8"]}], "-", 
                  RowBox[{"130572", " ", 
                   SuperscriptBox["z", "10"]}], "+", 
                  RowBox[{"186273", " ", 
                   SuperscriptBox["z", "12"]}], "+", 
                  RowBox[{"37098", " ", 
                   SuperscriptBox["z", "14"]}], "+", 
                  RowBox[{"2565", " ", 
                   SuperscriptBox["z", "16"]}], "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox["z", "18"]}]}]]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}]], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]], 
            RowBox[{"3", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["z", "2"]}]]}], ")"}]}]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "2"]}]}], 
             SuperscriptBox["z", "2"]]}], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox["z", "2"]}], ")"}], "2"], 
            RowBox[{"2", " ", 
             SuperscriptBox["z", "2"]}]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["z", "2"]}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "2"]}]], "-", 
           FractionBox[
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"14", " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{"5", " ", 
                SuperscriptBox["z", "4"]}], "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["z", "6"]}]}], ")"}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox["z", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"2", "+", 
                RowBox[{"42", " ", 
                 SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"132", " ", 
                 SuperscriptBox["z", "4"]}], "-", 
                RowBox[{"439", " ", 
                 SuperscriptBox["z", "6"]}], "-", 
                RowBox[{"45", " ", 
                 SuperscriptBox["z", "8"]}], "-", 
                SqrtBox[
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "9180"}], " ", 
                   SuperscriptBox["z", "8"]}], "-", 
                  RowBox[{"130572", " ", 
                   SuperscriptBox["z", "10"]}], "+", 
                  RowBox[{"186273", " ", 
                   SuperscriptBox["z", "12"]}], "+", 
                  RowBox[{"37098", " ", 
                   SuperscriptBox["z", "14"]}], "+", 
                  RowBox[{"2565", " ", 
                   SuperscriptBox["z", "16"]}], "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox["z", "18"]}]}]]}], ")"}], 
              RowBox[{"1", "/", "3"}]]}]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"42", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{"132", " ", 
                SuperscriptBox["z", "4"]}], "-", 
               RowBox[{"439", " ", 
                SuperscriptBox["z", "6"]}], "-", 
               RowBox[{"45", " ", 
                SuperscriptBox["z", "8"]}], "-", 
               SqrtBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox["z", "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox["z", "10"]}], "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox["z", "12"]}], "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox["z", "14"]}], "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox["z", "16"]}], "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox["z", "18"]}]}]]}], ")"}], 
             RowBox[{"1", "/", "3"}]], 
            RowBox[{"3", " ", 
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
             SuperscriptBox["z", "2"]}]], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["z", "2"]}]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox["z", "2"]}], ")"}]}], 
               SuperscriptBox["z", "3"]], "-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox["z", "2"]}], ")"}], "3"], 
               SuperscriptBox["z", "3"]], "-", 
              FractionBox[
               RowBox[{"8", " ", 
                RowBox[{"(", 
                 RowBox[{"3", "+", 
                  SuperscriptBox["z", "2"]}], ")"}]}], "z"]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"4", " ", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"1", "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}]}], 
                   SuperscriptBox["z", "2"]]}], "+", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox["z", "2"]}], ")"}], "2"], 
                  RowBox[{"4", " ", 
                   SuperscriptBox["z", "2"]}]], "-", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["z", "2"]}]}], 
                  RowBox[{"3", " ", 
                   SuperscriptBox["z", "2"]}]], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"14", " ", 
                    SuperscriptBox["z", "2"]}], "-", 
                    RowBox[{"5", " ", 
                    SuperscriptBox["z", "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox["z", "6"]}]}], ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["z", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                    RowBox[{"1", "/", "3"}]]}], ")"}]}], "+", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox["z", "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox["z", "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox["z", "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox["z", "10"]}], "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox["z", "12"]}], "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox["z", "14"]}], "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox["z", "16"]}], "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox["z", "18"]}]}]]}], ")"}], 
                   RowBox[{"1", "/", "3"}]], 
                  RowBox[{"3", " ", 
                   SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                   SuperscriptBox["z", "2"]}]]}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.885291885651167*^9, 3.8896289395692883`*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"67ee7131-6706-47d3-8e79-a55aeaeee38d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceAll", "[", 
  RowBox[{"%18", ",", 
   RowBox[{"z", "->", 
    RowBox[{"4.122", "-", 
     RowBox[{"y", " ", "I"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8852919140364027`*^9, 3.88529192303065*^9}, {
   3.889628963753158*^9, 3.889628964989273*^9}, {3.88962921735329*^9, 
   3.889629217611566*^9}, 3.889672148295019*^9},
 CellLabel->"In[34]:=",ExpressionUUID->"6984e599-015a-40b7-9c85-04aeb57cb8ad"],

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"4.122`", "\[VeryThinSpace]", "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
              ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
              ")"}]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "3"], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
           FractionBox[
            RowBox[{"8", " ", 
             RowBox[{"(", 
              RowBox[{"3", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
              ")"}]}], 
            RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}]]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "-", 
                 RowBox[{"2", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]]}], "+", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}], "2"], 
               RowBox[{"4", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
               RowBox[{"3", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"14", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                   RowBox[{"5", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                   RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
                  ")"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                ")"}]}], "+", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"3", " ", 
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2", "-", 
                  RowBox[{"\[Sqrt]", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                  RowBox[{"42", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                  RowBox[{"132", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                  RowBox[{"439", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                  RowBox[{"45", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                 ")"}], 
                RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}], "-", 
        FractionBox[
         RowBox[{"1", "-", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}], 
          "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"14", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
             RowBox[{"5", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
            ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                 "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                 "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                 "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                 "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                ")"}]}], "+", 
              RowBox[{"42", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}]}], 
        "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "9180"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
               
               RowBox[{"130572", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], "+", 
               RowBox[{"186273", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], "+", 
               RowBox[{"37098", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], "+", 
               RowBox[{"2565", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
              ")"}]}], "+", 
            RowBox[{"42", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
            RowBox[{"132", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
            RowBox[{"439", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
            RowBox[{"45", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]]}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}], 
          "2"], 
         RowBox[{"4", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"14", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
             RowBox[{"5", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
            ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                 "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                 "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                 "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                 "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                ")"}]}], "+", 
              RowBox[{"42", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}]}], 
        "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "9180"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
               
               RowBox[{"130572", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], "+", 
               RowBox[{"186273", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], "+", 
               RowBox[{"37098", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], "+", 
               RowBox[{"2565", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
              ")"}]}], "+", 
            RowBox[{"42", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
            RowBox[{"132", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
            RowBox[{"439", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
            RowBox[{"45", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
    RowBox[{
     SuperscriptBox["l", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"2", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
                 ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}], "3"], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
              FractionBox[
               RowBox[{"8", " ", 
                RowBox[{"(", 
                 RowBox[{"3", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}]}], 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}]]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"4", " ", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"1", "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]]}], 
                 "+", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                    ")"}], "2"], 
                  RowBox[{"4", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                 "-", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                 "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"14", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"5", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
                    ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  FractionBox["1", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                    ")"}], 
                   RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}], "-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "2"], 
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"14", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                RowBox[{"5", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
               ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", "-", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"42", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                 RowBox[{"132", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                 RowBox[{"439", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                 RowBox[{"45", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                ")"}], 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
             ")"}]}], "-", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "9180"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                  RowBox[{"130572", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                  "+", 
                  RowBox[{"186273", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                  "+", 
                  RowBox[{"37098", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                  "+", 
                  RowBox[{"2565", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                  "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                 ")"}]}], "+", 
               RowBox[{"42", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
               
               RowBox[{"132", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
               
               RowBox[{"439", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
               
               RowBox[{"45", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "-", 
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]]}], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "2"], 
            RowBox[{"4", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"14", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                RowBox[{"5", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
               ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", "-", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"42", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                 RowBox[{"132", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                 RowBox[{"439", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                 RowBox[{"45", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                ")"}], 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
             ")"}]}], "+", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "9180"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                  RowBox[{"130572", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                  "+", 
                  RowBox[{"186273", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                  "+", 
                  RowBox[{"37098", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                  "+", 
                  RowBox[{"2565", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                  "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                 ")"}]}], "+", 
               RowBox[{"42", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
               
               RowBox[{"132", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
               
               RowBox[{"439", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
               
               RowBox[{"45", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
           RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]]}], ")"}]}], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"4.122`", "\[VeryThinSpace]", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "-", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.88529191596691*^9, 3.885291923553911*^9}, 
   3.889629218327792*^9, 3.889672151355871*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"d104ef81-0ffc-4813-91bf-19573d30251e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"%34", ",", 
   RowBox[{"y", "->", "0"}], ",", 
   RowBox[{"Direction", "->", "\"\<FromAbove\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.88529194415656*^9, 3.885291944580222*^9}, {
  3.8896292226748447`*^9, 3.8896292238468018`*^9}, {3.889672158081829*^9, 
  3.889672158159285*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"288ccb16-c7e7-4d4b-b6ec-a4657b95d28c"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.27675861413704383`", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.5101367907788348`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.27675861413704383`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
    SuperscriptBox["l", "2"]}]}]]], "Output",
 CellChangeTimes->{3.885291950746026*^9, 3.889629235439908*^9, 
  3.88967216403651*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"fb20cc8e-9301-4a86-a7e7-3ea79a2bcd9e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ComplexExpand", "[", "%35", "]"}]], "Input",
 CellChangeTimes->{{3.885291954949049*^9, 3.88529195785979*^9}, {
  3.8896292404997997`*^9, 3.8896292408362513`*^9}, {3.889672164377411*^9, 
  3.889672164662779*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"8c531c84-dcd7-479e-9e97-da239ee74455"],

Cell[BoxData[
 RowBox[{
  FractionBox["3.6118632092211653`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5101367907788348`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.27675861413704383`"}], "-", 
       RowBox[{"0.27675861413704383`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "-", 
  FractionBox[
   RowBox[{"0.5101367907788348`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5101367907788348`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.27675861413704383`"}], "-", 
       RowBox[{"0.27675861413704383`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["0.27675861413704383`", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.5101367907788348`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.27675861413704383`"}], "-", 
          RowBox[{"0.27675861413704383`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
     FractionBox[
      RowBox[{"0.27675861413704383`", " ", 
       SuperscriptBox["l", "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.5101367907788348`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.27675861413704383`"}], "-", 
          RowBox[{"0.27675861413704383`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.88529195839924*^9, 3.889629241280251*^9, 
  3.889672166017891*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"71d8a3ac-730a-47a3-bf62-871203277a33"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["0.27675861413704383`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5101367907788348`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.27675861413704383`"}], "-", 
       RowBox[{"0.27675861413704383`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"0.27675861413704383`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5101367907788348`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.27675861413704383`"}], "-", 
       RowBox[{"0.27675861413704383`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}]], "Input",
 CellChangeTimes->{3.889629247936624*^9, 3.889672175508231*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"19792111-bc84-46dc-b3ce-c05fa549448d"],

Cell[BoxData[
 RowBox[{
  FractionBox["0.27675861413704383`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5101367907788348`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.27675861413704383`"}], "-", 
       RowBox[{"0.27675861413704383`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"0.27675861413704383`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3.6118632092211653`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5101367907788348`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.27675861413704383`"}], "-", 
       RowBox[{"0.27675861413704383`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.885291965047186*^9, 3.8896292485820723`*^9, 
  3.8896721766817827`*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"a0e782e6-0a18-4509-823f-e2c9a27423b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%37", "]"}]], "Input",
 CellChangeTimes->{{3.8896292516678047`*^9, 3.889629251877117*^9}, {
  3.889672180279793*^9, 3.889672180838397*^9}},
 NumberMarks->False,
 CellLabel->"In[38]:=",ExpressionUUID->"4b2d8095-bc8e-414d-8262-9ae173a57999"],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.8216447702319041`", "\[VeryThinSpace]", "+", 
   RowBox[{"0.8216447702319041`", " ", 
    SuperscriptBox["l", "2"]}]}], 
  RowBox[{"38.95722241129773`", "\[VeryThinSpace]", "-", 
   RowBox[{"10.485547089289756`", " ", 
    SuperscriptBox["l", "2"]}], "+", 
   RowBox[{"1.`", " ", 
    SuperscriptBox["l", "4"]}]}]]], "Output",
 CellChangeTimes->{3.885291966712468*^9, 3.8896292523695183`*^9, 
  3.88967218182036*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"0a0d5d69-3f56-4746-b978-3e1bc10e659e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceAll", "[", 
  RowBox[{"%18", ",", 
   RowBox[{"z", "->", 
    RowBox[{"1.651", "-", 
     RowBox[{"y", " ", "I"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8852920185002127`*^9, 3.8852920212759447`*^9}, {
  3.889629530244452*^9, 3.889629531429922*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"f705ea10-0ed8-472a-b049-3b1149cad0f4"],

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"1.651`", "\[VeryThinSpace]", "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
              ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
              ")"}]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "3"], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
           FractionBox[
            RowBox[{"8", " ", 
             RowBox[{"(", 
              RowBox[{"3", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
              ")"}]}], 
            RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}]]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "-", 
                 RowBox[{"2", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]]}], "+", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}], "2"], 
               RowBox[{"4", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
               RowBox[{"3", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{"14", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                   RowBox[{"5", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                   RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
                  ")"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                   ")"}], 
                  RowBox[{"1", "/", "3"}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                ")"}]}], "+", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"3", " ", 
                 SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"2", "-", 
                  RowBox[{"\[Sqrt]", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                  RowBox[{"42", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                  RowBox[{"132", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                  RowBox[{"439", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                  RowBox[{"45", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                 ")"}], 
                RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}], "-", 
        FractionBox[
         RowBox[{"1", "-", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}], 
          "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"14", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
             RowBox[{"5", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
            ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                 "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                 "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                 "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                 "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                ")"}]}], "+", 
              RowBox[{"42", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}]}], 
        "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "9180"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
               
               RowBox[{"130572", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], "+", 
               RowBox[{"186273", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], "+", 
               RowBox[{"37098", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], "+", 
               RowBox[{"2565", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
              ")"}]}], "+", 
            RowBox[{"42", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
            RowBox[{"132", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
            RowBox[{"439", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
            RowBox[{"45", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]]}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}], 
          "2"], 
         RowBox[{"4", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
             RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"14", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
             RowBox[{"5", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
            ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"3", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "9180"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                 RowBox[{"130572", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                 "+", 
                 RowBox[{"186273", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                 "+", 
                 RowBox[{"37098", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                 "+", 
                 RowBox[{"2565", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                 "-", 
                 RowBox[{"108", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                ")"}]}], "+", 
              RowBox[{"42", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
              RowBox[{"132", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
              RowBox[{"439", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
              RowBox[{"45", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
             ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}]}], 
        "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "9180"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
               
               RowBox[{"130572", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], "+", 
               RowBox[{"186273", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], "+", 
               RowBox[{"37098", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], "+", 
               RowBox[{"2565", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], "-", 
               RowBox[{"108", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
              ")"}]}], "+", 
            RowBox[{"42", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
            RowBox[{"132", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
            RowBox[{"439", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
            RowBox[{"45", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], ")"}], 
          RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
    RowBox[{
     SuperscriptBox["l", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"2", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
                 ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "-", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}], "3"], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "3"]], "-", 
              FractionBox[
               RowBox[{"8", " ", 
                RowBox[{"(", 
                 RowBox[{"3", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                 ")"}]}], 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}]]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"4", " ", 
              RowBox[{"\[Sqrt]", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"1", "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]]}], 
                 "+", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                    ")"}], "2"], 
                  RowBox[{"4", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                 "-", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
                  RowBox[{"3", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                 "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"14", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                    RowBox[{"5", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                    RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
                    ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"3", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                    ")"}], 
                    RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  FractionBox["1", 
                   RowBox[{"3", " ", 
                    SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"\[Sqrt]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                    ")"}]}], "+", 
                    RowBox[{"42", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                    RowBox[{"132", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                    RowBox[{"439", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                    RowBox[{"45", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                    ")"}], 
                   RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}]}], "-", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
               RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "2"], 
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"14", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                RowBox[{"5", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
               ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", "-", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"42", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                 RowBox[{"132", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                 RowBox[{"439", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                 RowBox[{"45", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                ")"}], 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
             ")"}]}], "-", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "9180"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                  RowBox[{"130572", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                  "+", 
                  RowBox[{"186273", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                  "+", 
                  RowBox[{"37098", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                  "+", 
                  RowBox[{"2565", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                  "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                 ")"}]}], "+", 
               RowBox[{"42", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
               
               RowBox[{"132", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
               
               RowBox[{"439", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
               
               RowBox[{"45", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "-", 
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]]}], "+", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], ")"}],
              "2"], 
            RowBox[{"4", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]}], 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"14", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "-", 
                RowBox[{"5", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}]}], 
               ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"2", "-", 
                 RowBox[{"\[Sqrt]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "9180"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                    RowBox[{"130572", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                    "+", 
                    RowBox[{"186273", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                    "+", 
                    RowBox[{"37098", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                    "+", 
                    RowBox[{"2565", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                    "-", 
                    RowBox[{"108", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"42", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
                 RowBox[{"132", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
                 RowBox[{"439", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
                 RowBox[{"45", " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
                ")"}], 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
             ")"}]}], "+", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", " ", 
              SuperscriptBox["2", 
               RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                 RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}]], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"\[Sqrt]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "9180"}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}], "-", 
                  RowBox[{"130572", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "10"]}], 
                  "+", 
                  RowBox[{"186273", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "12"]}], 
                  "+", 
                  RowBox[{"37098", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "14"]}], 
                  "+", 
                  RowBox[{"2565", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "16"]}], 
                  "-", 
                  RowBox[{"108", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "18"]}]}], 
                 ")"}]}], "+", 
               RowBox[{"42", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], "+", 
               
               RowBox[{"132", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "4"]}], "-", 
               
               RowBox[{"439", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "6"]}], "-", 
               
               RowBox[{"45", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
                   RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "8"]}]}], 
              ")"}], 
             RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], "-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
           RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]]}], ")"}]}], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
         RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "2"]}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"1.651`", "\[VeryThinSpace]", "-", 
        RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "-", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.8852920221463337`*^9, 3.889629532180614*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"eeb2ca0f-4063-499e-9148-9b0d16d583de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"%24", ",", 
   RowBox[{"y", "->", "0"}], ",", 
   RowBox[{"Direction", "->", "\"\<FromAbove\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8852920358221903`*^9, 3.885292044622367*^9}, {
  3.889629537462163*^9, 3.889629538444192*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"cf1ec078-2765-46d1-b7db-e777305b2a95"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.453021560301601`", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.5373909901051994`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.453021560301601`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
    SuperscriptBox["l", "2"]}]}]]], "Output",
 CellChangeTimes->{3.8852920525963173`*^9, 3.8896295436310873`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"d0f897c2-437a-4f4e-bf09-9d025b9169d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ComplexExpand", "[", "%25", "]"}]], "Input",
 CellChangeTimes->{{3.8852920596463413`*^9, 3.8852920627555857`*^9}, {
  3.889629547079616*^9, 3.889629548397676*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"f0475794-dc07-4ce4-844e-372ac8188843"],

Cell[BoxData[
 RowBox[{
  FractionBox["1.1136090098948006`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5373909901051994`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.453021560301601`"}], "-", 
       RowBox[{"0.453021560301601`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "-", 
  FractionBox[
   RowBox[{"0.5373909901051994`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5373909901051994`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.453021560301601`"}], "-", 
       RowBox[{"0.453021560301601`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["0.453021560301601`", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.5373909901051994`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.453021560301601`"}], "-", 
          RowBox[{"0.453021560301601`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
     FractionBox[
      RowBox[{"0.453021560301601`", " ", 
       SuperscriptBox["l", "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.5373909901051994`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.453021560301601`"}], "-", 
          RowBox[{"0.453021560301601`", " ", 
           SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.8852920631671267`*^9, 3.889629548854363*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"7950682c-b01b-4160-a681-5e3c98e81622"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   FractionBox["0.453021560301601`", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.5373909901051994`", " ", 
         SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.453021560301601`"}], "-", 
        RowBox[{"0.453021560301601`", " ", 
         SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
   FractionBox[
    RowBox[{"0.453021560301601`", " ", 
     SuperscriptBox["l", "2"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.5373909901051994`", " ", 
         SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.453021560301601`"}], "-", 
        RowBox[{"0.453021560301601`", " ", 
         SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}], ")"}]], "Input",
 CellChangeTimes->{3.889629556535643*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"20e0124f-c36b-466c-97bb-cbe7e0b46959"],

Cell[BoxData[
 RowBox[{
  FractionBox["0.453021560301601`", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5373909901051994`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.453021560301601`"}], "-", 
       RowBox[{"0.453021560301601`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"0.453021560301601`", " ", 
    SuperscriptBox["l", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.1136090098948006`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.5373909901051994`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.453021560301601`"}], "-", 
       RowBox[{"0.453021560301601`", " ", 
        SuperscriptBox["l", "2"]}]}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.885292068511367*^9, 3.8896295573057613`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"ce2ea4a5-7c35-4ef4-bae4-81286207079d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%27", "]"}]], "Input",
 CellChangeTimes->{{3.8896295598692837`*^9, 3.88962956094282*^9}},
 NumberMarks->False,
 CellLabel->"In[28]:=",ExpressionUUID->"400395f5-1d39-4a01-9570-91cf55c6ae61"],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.9170150027361024`", "\[VeryThinSpace]", "+", 
   RowBox[{"0.9170150027361024`", " ", 
    SuperscriptBox["l", "2"]}]}], 
  RowBox[{"2.925712627955762`", "\[VeryThinSpace]", "-", 
   RowBox[{"1.5919064668373222`", " ", 
    SuperscriptBox["l", "2"]}], "+", 
   RowBox[{"1.`", " ", 
    SuperscriptBox["l", "4"]}]}]]], "Output",
 CellChangeTimes->{3.885292070270842*^9, 3.88962956151643*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"10a6f161-3c3a-4080-ab46-74058fbd8f93"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{Automatic, -1444}, {-56, Automatic}},
Magnification:>1.5 Inherited,
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b7857906-2a57-4c78-b4dd-1adac8f187a3"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 155, 3, 101, "Section",ExpressionUUID->"fed6013b-d07c-4f5b-af9a-245278ed0272"],
Cell[CellGroupData[{
Cell[760, 29, 578, 17, 46, "Input",ExpressionUUID->"7ef22784-ecab-4de7-b168-151c9777b1c0"],
Cell[1341, 48, 49713, 1284, 3238, "Output",ExpressionUUID->"31e2e679-adfa-4cea-b66c-3e58290f9b9c"]
}, Open  ]],
Cell[51069, 1335, 11969, 322, 1266, "Input",ExpressionUUID->"48827380-f8d7-4675-8868-ea48f493f0f7"],
Cell[CellGroupData[{
Cell[63063, 1661, 329, 7, 46, "Input",ExpressionUUID->"48bd059d-e5b5-4abd-a8ae-05b32c55f482"],
Cell[63395, 1670, 24614, 642, 1624, "Output",ExpressionUUID->"169c03a9-bac5-432f-8524-52f4c6fb5970"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88046, 2317, 412, 9, 46, "Input",ExpressionUUID->"e342fff7-ea97-4f4a-9ebc-90d7cf1d4b34"],
Cell[88461, 2328, 59021, 1375, 2336, "Output",ExpressionUUID->"accbf926-5e7a-4741-9e53-c7271f80bc25"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147519, 3708, 365, 8, 46, "Input",ExpressionUUID->"4ab5ee57-a1cc-4052-abfc-b3464af425b6"],
Cell[147887, 3718, 579, 13, 74, "Output",ExpressionUUID->"c587d2c4-3167-4f52-ab8d-45ce19eb2a0a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148503, 3736, 265, 5, 46, "Input",ExpressionUUID->"6891f959-3888-410c-af39-9d21deeefac4"],
Cell[148771, 3743, 2314, 64, 161, "Output",ExpressionUUID->"4761327e-2c00-4c19-bb44-37d5cb157a5f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151122, 3812, 1154, 31, 160, "Input",ExpressionUUID->"3a36f97e-a4c6-472d-aa51-4e0c800be922"],
Cell[152279, 3845, 1178, 32, 85, "Output",ExpressionUUID->"2bc883ad-ae28-4453-8a4a-cd92d05973d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153494, 3882, 254, 5, 46, "Input",ExpressionUUID->"6afb0ca2-2a50-4f6b-93ba-28663d90464a"],
Cell[153751, 3889, 537, 12, 76, "Output",ExpressionUUID->"50a69def-8937-4d23-84f6-75de071143e6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154325, 3906, 362, 8, 46, "Input",ExpressionUUID->"f5e6c3ef-58cf-4bc0-b76d-79e11accfba4"],
Cell[154690, 3916, 58947, 1374, 2369, "Output",ExpressionUUID->"012f15ed-9d2d-437d-b420-cdc137a67e59"]
}, Open  ]],
Cell[CellGroupData[{
Cell[213674, 5295, 310, 6, 46, "Input",ExpressionUUID->"cbe2f035-dc09-4ea9-82a9-6d586d97e2f1"],
Cell[213987, 5303, 555, 12, 74, "Output",ExpressionUUID->"76a86c3a-cd92-47a3-a0b6-11eec2d3779e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214579, 5320, 211, 3, 46, "Input",ExpressionUUID->"78dbe7fd-cbae-42d4-b2c1-d06c3b884810"],
Cell[214793, 5325, 2284, 63, 161, "Output",ExpressionUUID->"a7b7bcc2-0f79-4a8e-97c8-87ddea5e7a04"]
}, Open  ]],
Cell[CellGroupData[{
Cell[217114, 5393, 1122, 31, 160, "Input",ExpressionUUID->"8c32d6c2-70a8-437b-bc26-8c4d3bd073e2"],
Cell[218239, 5426, 1149, 31, 85, "Output",ExpressionUUID->"8687f35d-6ff3-433b-955e-1c52e8608596"]
}, Open  ]],
Cell[CellGroupData[{
Cell[219425, 5462, 230, 4, 46, "Input",ExpressionUUID->"c4ba2116-9691-4124-8d4f-f9707ddd9429"],
Cell[219658, 5468, 512, 11, 76, "Output",ExpressionUUID->"75a9c146-f90f-4ff7-bbad-9ccc5171044b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[220219, 5485, 161, 3, 101, "Section",ExpressionUUID->"7752f7c2-95f2-4587-b24a-7e6b2115c94a"],
Cell[220383, 5490, 210, 3, 46, "Input",ExpressionUUID->"29332f92-537e-466d-bf7f-adf1281ee665"],
Cell[CellGroupData[{
Cell[220618, 5497, 621, 18, 46, "Input",ExpressionUUID->"44a48461-cf98-40e3-858c-480c2adee20c"],
Cell[221242, 5517, 52108, 1344, 3471, "Output",ExpressionUUID->"f50327b3-ed08-4d49-ad34-2eb2d48f4131"]
}, Open  ]],
Cell[273365, 6864, 12556, 337, 1200, "Input",ExpressionUUID->"a5bd016e-287d-4354-92aa-1f31d85b93c4"],
Cell[CellGroupData[{
Cell[285946, 7205, 262, 6, 46, "Input",ExpressionUUID->"9c7e6640-6a32-491b-b552-de0a09747638"],
Cell[286211, 7213, 25805, 672, 1769, "Output",ExpressionUUID->"67ee7131-6706-47d3-8e79-a55aeaeee38d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[312053, 7890, 435, 9, 46, "Input",ExpressionUUID->"6984e599-015a-40b7-9c85-04aeb57cb8ad"],
Cell[312491, 7901, 60241, 1405, 2409, "Output",ExpressionUUID->"d104ef81-0ffc-4813-91bf-19573d30251e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[372769, 9311, 413, 8, 46, "Input",ExpressionUUID->"288ccb16-c7e7-4d4b-b6ec-a4657b95d28c"],
Cell[373185, 9321, 579, 13, 74, "Output",ExpressionUUID->"fb20cc8e-9301-4a86-a7e7-3ea79a2bcd9e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[373801, 9339, 314, 5, 46, "Input",ExpressionUUID->"8c531c84-dcd7-479e-9e97-da239ee74455"],
Cell[374118, 9346, 2318, 64, 161, "Output",ExpressionUUID->"71d8a3ac-730a-47a3-bf62-871203277a33"]
}, Open  ]],
Cell[CellGroupData[{
Cell[376473, 9415, 1152, 31, 160, "Input",ExpressionUUID->"19792111-bc84-46dc-b3ce-c05fa549448d"],
Cell[377628, 9448, 1182, 32, 85, "Output",ExpressionUUID->"a0e782e6-0a18-4509-823f-e2c9a27423b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[378847, 9485, 280, 5, 46, "Input",ExpressionUUID->"4b2d8095-bc8e-414d-8262-9ae173a57999"],
Cell[379130, 9492, 536, 12, 76, "Output",ExpressionUUID->"0a0d5d69-3f56-4746-b978-3e1bc10e659e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[379703, 9509, 366, 8, 46, "Input",ExpressionUUID->"f705ea10-0ed8-472a-b049-3b1149cad0f4"],
Cell[380072, 9519, 60194, 1404, 2409, "Output",ExpressionUUID->"eeb2ca0f-4063-499e-9148-9b0d16d583de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[440303, 10928, 363, 7, 46, "Input",ExpressionUUID->"cf1ec078-2765-46d1-b7db-e777305b2a95"],
Cell[440669, 10937, 555, 12, 74, "Output",ExpressionUUID->"d0f897c2-437a-4f4e-bf09-9d025b9169d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[441261, 10954, 266, 4, 46, "Input",ExpressionUUID->"f0475794-dc07-4ce4-844e-372ac8188843"],
Cell[441530, 10960, 2276, 63, 161, "Output",ExpressionUUID->"7950682c-b01b-4160-a681-5e3c98e81622"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443843, 11028, 1169, 32, 168, "Input",ExpressionUUID->"20e0124f-c36b-466c-97bb-cbe7e0b46959"],
Cell[445015, 11062, 1143, 31, 85, "Output",ExpressionUUID->"ce2ea4a5-7c35-4ef4-bae4-81286207079d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[446195, 11098, 230, 4, 46, "Input",ExpressionUUID->"400395f5-1d39-4a01-9570-91cf55c6ae61"],
Cell[446428, 11104, 509, 11, 76, "Output",ExpressionUUID->"10a6f161-3c3a-4080-ab46-74058fbd8f93"]
}, Open  ]]
}, Open  ]]
}
]
*)

